<?xml version="1.0" encoding="utf-8"?>
<component size="760,1017">
  <displayList>
    <image id="n0_ob5c" name="n0" src="peww36" fileName="img/tc_bg.png" xy="0,0" size="760,1017">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_peww" name="n1" src="peww37" fileName="img/tc_title_bg.png" xy="96,-60">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
  </displayList>
</component>